#---------------------------------------------------------------------------
# Makefile for the SINQ hardware utilities
# machine-dependent part for Tru64 Unix
#
# Mark Koennecke, November 1996
# Markus Zolliker, Oct 2003
#--------------------------------------------------------------------------

include ../../alpha_def

CC       = cc
CFLAGS   = -std1 -g $(DFORTIFY) -I../hardsup -I.
ALPHA    = el737 el734 el734_test

# -- the following macros are used as a replacement for some automatic variables
#    due to different make versions.
# This is for Tru64 standard make.
#
# list of prerequisites including paths for VPATH
Q=$>

# Fortran/C source file name
F=$*.f
C=$*.c

include make_gen
